login about faq

On linux I have the tectia client 6.1.4 attempting to get to a client that is SSHv1. The connection is failing stsing that v1 is deprecated. Is there a way to get around this?

asked Jan 27 '11 at 20:28

DJS75's gravatar image


edited Jan 27 '11 at 22:27

Roman's gravatar image

Roman ♦♦

Sorry, as of version 5.0 support for SSH1 protocol has been deprecated. It is no longer supported in recent versions of Tectia Client and Server as it is not considered secure.


answered Jan 27 '11 at 22:24

Roman's gravatar image

Roman ♦♦

Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here



Answers and Comments

Markdown Basics

  • *italic* or __italic__
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported



Asked: Jan 27 '11 at 20:28

Seen: 3,097 times

Last updated: Apr 08 '11 at 00:22

All user contributed content licensed under the cc-by-sa license.
Powered by OSQA.